import MetaModel_BO_CN_Base from './meta-model_BO_CN_base';

function getLocaleResource(){
    const MetaModel_BO_CN_OwnData = {};
    const targetData = Object.assign(MetaModel_BO_CN_Base(), MetaModel_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;